Results 1 to 5 of 5

Thread: Store bought Price is Right problem

  1. #1
    New Member
    Join Date
    Oct 2009
    Posts
    11
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Store bought Price is Right problem

    Hi,

    My friend has a 3.4 and I installed the basic soft mod for it(backup launcher, no other ios') and tried one of my burnt games and worked. She took it home and tried to play her store bought Price is Right and it asks to "Upgrade" and she can't proceed from there. She said that a few store bought games are not working now. Is there something in particular that might be causing this?

    Thanks
    Jimisand

  2. #2
    Member Dami's Avatar
    Join Date
    Nov 2009
    Location
    my house? XD
    Posts
    489
    Thanks
    27
    Thanked 124 Times in 120 Posts
    what is Price is Right? a game? u can use preloader to block disc updates

  3. #3
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    Thanks
    293
    Thanked 813 Times in 642 Posts
    It most likely has an IOS or even a System Menu Update that needs to be installed to play the game. Either case it's the IOS that you have to worry about. If the game doesn't have the IOS installed then it will ask to update the console. Yes preloader will keep the console from updating, but you will still need to get the IOS [if the game goes black after you try and play it] and install it to play the game.

  4. #4
    New Member
    Join Date
    Oct 2009
    Posts
    11
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by s0ur View Post
    If the game doesn't have the IOS installed then it will ask to update the console. Yes preloader will keep the console from updating, but you will still need to get the IOS [if the game goes black after you try and play it] and install it to play the game.
    1. So as i highlighted in red you mention the console wants to update.... let me get this straight, we don't want to update the console?

    2. If that is the case and I need to install the IOS that it needs, how do I do that for a "Store bought game"?

    3. One last question(for now ) if i didn't mod the wii and tried to play the price is right, it would ask for an update because the console is older. So updating non-modded console is normal?

    4. Sorry one more. If I do find the right IOS and install it, do I still play that store bought game like any store bought game...clicking in the upper left corner on the main screen?

    Thanks,
    Jimisand
    Last edited by jimisand; 11-28-2009 at 05:13 AM.

  5. #5
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    1. Do not update the console.
    2. Search for a thread called which IOS's games use and that will help you out.
    3. Yes. Updating on unmodded wii's is normal because new ios's and new versions are always being released.
    4. If preloader is blocking updates (cause it still can update your system menu) then you'll be fine. BUT!!!!!!!!!!!!!!!!!!!!!!!

    Preloader does not work with 3.4. If you used dogegg's guide that's in my sig, go ahead and do the optional update part of it to bring it up to 4.1. Then you can install preloader to block updates. Again, preloader does not work on 3.4. Be sure to follow the guide to a T. Good luck!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •